
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KendoUITest", "KendoUITest\KendoUITest.csproj", "{CB9F1224-5C3A-4939-A25B-1C25F9B23E2A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB9F1224-5C3A-4939-A25B-1C25F9B23E2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB9F1224-5C3A-4939-A25B-1C25F9B23E2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB9F1224-5C3A-4939-A25B-1C25F9B23E2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB9F1224-5C3A-4939-A25B-1C25F9B23E2A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
